/*Code snippets that set up a container and gives it a z-index value. Inside that container sits the homepageslider (in left1), this fix pushes the slider back behind the menu. This code is executed in the header.php file as a div id=menucontainer and div class=left1 */

#menucontainer {
    float: bottom;
    z-index: 1;
    position: relative;

}

.slidecontainer { 
    background-color: none;
    max-width: auto;
    max-height: auto;
z-index: 0;
position: relative;

}

.logo img {
float: none;
text-align: center;
}
